/*spacing before pagination*/
.sp-simpleportfolio .sp-simpleportfolio-items { margin-bottom: 30px;}
/*end spacing before pagination*/

/*listing*/

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper:before { background-color: rgba(101, 151, 168, 0); }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-view { display: initial; }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns .btn-zoom { display: none; }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div .sp-simpleportfolio-title { font-size: 16px; }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns { margin-top: auto; }

.com-spsimpleportfolio #sp-main-body { background-color: #fbfdfc; background-image: url(/images/0_PenangWebDesign/Services/srv-bg-001.jpg); background-repeat: no-repeat; background-size: contain; background-attachment: scroll; background-position: 0 100%; }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper { box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1); -webkit-transition: all 400ms ease;  transition: all 400ms ease; }

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay-wrapper { box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.3); }

.sp-simpleportfolio .sp-simpleportfolio-item:hover .sp-simpleportfolio-overlay-wrapper:before { background-color: rgba(0, 0, 0, 0.8); }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay { border-color: #b7d7df; }

.page-link:focus { box-shadow: none; }

.page-item:first-child .page-link { border-top-left-radius: 0; border-bottom-left-radius: 0; }

.page-item.active .page-link { background-color: #0d3a4a; border-color: #0d3a4a; }

.page-item:last-child .page-link { border-top-right-radius: 0; border-bottom-right-radius: 0; }

.pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { color: #fff; }

.sp-simpleportfolio .sp-simpleportfolio-filter ul li.active > a { border: 1px solid rgba(101, 151, 169, 1); color: #0d3a4a; }

.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a { text-align: center; margin-right: 10px; padding: 10px; border: 1px solid rgba(101, 151, 169, 0); border-bottom: 0px solid !important; font-weight: 600; color: #6597a9; }

/*end of listing*/

/*detail*/

.sp-simpleportfolio.sp-simpleportfolio-view-item .sp-simpleportfolio-description { width: 65%; }

.sp-simpleportfolio.sp-simpleportfolio-view-item .sp-simpleportfolio-description .sp-simpleportfolio-title-wrap h2 { text-align: left; }

.sp-simpleportfolio .sp-simpleportfolio-details #system-readmore, .sp-simpleportfolio .sp-simpleportfolio-meta > div { margin: 10px 0; border-top: 0px; border-bottom-color: rgba(54, 105, 145, .3); }

.sp-simpleportfolio.sp-simpleportfolio-view-item .sp-simpleportfolio-image {  box-shadow: 4px 4px 12px rgba(0, 0, 0, 0.2); }

@media only screen and (max-width: 768px){
.sp-simpleportfolio .sp-simpleportfolio-description { width: auto !important; }
}

/*end of detail*/